Skip to Content
inclamoDocs

Account Conversation Metrics

GET
/api/v2/accounts/{account_id}/reports/conversations

Get conversation metrics for Account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

Query Parameters

type*"account"

Type of report

Value in"account"

Response Body

Success

application/json
  1. response

Object of account conversation metrics

open?number
unattended?number
unassigned?number
Example Request
curl -X GET 'https://helpdesk.inclamo.com/api/v2/accounts/0/reports/conversations?type=account'
Example Response
{  "open": 0,  "unattended": 0,  "unassigned": 0}